.container {
    width: 960px;
}

.header {
    background-color: #f6f6f6;
    display: inline-block;
    width: 797px;
    height: 80px;
    border-bottom: solid 1px;
    border-color: #a7d7f9;
}

.inline-block {
    display: inline-block;
}

.header_right_down_nav_menu {

    margin-top: 52px;
    margin-left: 500px;
}

.header_rd_nav_menu {
    padding-right: 5px;
    border-right: solid 1px;
    border-color: #a7d7f9;
}

.header_left_nav_menu {
    display: inline-block;
    border-right: solid 1px;
    border-color: #a7d7f9;
    position: relative;
    top: 62px;
    left: 0px;
    padding-right: 10px;
    padding-left: 0px;
}

.header_ru_menu_1_float {
    float: right;
}

.header_right_up_menu_top {
    margin-top: -10px;
}

.grey_color {
    color: #687886;
}

.navbar {
    width: 160px;
    background-color: #f6f6f6;
    float: left;
    clear: right;
    padding-bottom: 100%;
    height: 4434px;
}

.content {
    width: 796px;
    height: 99%;
    display: inline-block;
    padding: 15px;
    border-left: solid 1px;
    border-bottom: solid 1px;
    border-color: #a7d7f9;
}

.footer {
    margin-left: 160px;
    width: 796px;
    background-color: #f6f6f6;
    border: solid 1px #f6f6f6;
    padding-left: 50px;
}

.left_border {
    border-left: solid 1px;
    border-color: #a7d7f9;
}

.left_border_statya {
    border-left: solid 1px;
    border-color: #a7d7f9;
}

.margin_2px {
    margin-left: 2px;
    marging-right: 2px;
}

.border_bottom_programmist {
    border-bottom: solid 1px #a2a9b1;
    width: 780px;
}

.border_bottom_nav_menu {
    border-bottom: solid 1px #a2a9b1;
}

.padding_top_3px {
    padding-top: 3px;
}

h1 {
    margin-bottom: 3px;
}

h2 {
    margin-bottom: 3px;
}

h4 {
    margin-top: 3px;
}

.without_underline {
    text-decoration: none;
}

.edit_1 {
    position: relative;
    left: 600px;
    top: -43px
}

.yandex_office {
    float: right;
    top: -45px;
    left: 508px;
    margin: 5px;
    border: solid 1px #a2a9b1;
    padding: 2px;
    font-size: smaller;
    background-color: #f6f6f6;
}

* {
    box-sizing: border-box;
    font-family: SansSerif;

}

.boldtext {
    font-weight: bolder;
}

.margin_top_10px {
    margin-top: 10px;
}

.margin_top_20px {
    margin-top: 20px;
}

.margin_top_3px {
    margin-top: 3px;
}

.navbar_1st_up {
    padding-left: 10px;
    font-size: 15px;
}

.navbar_header_color {
    color: #687886;
}

.padding_left {
    padding-left: 15px;
}

.font_size_16px {
    font-size: 16px;
}

.padding_bottom {
    padding-bottom: 10px;
}

.marging-right_3px {
    margin-right: 3px;
}

.marging-right_6px {
    margin-right: 9px;
}

.page_is_absent {
    color: #ba0000;
}

.table_content {
    width: 350px;
    border: 1px solid #a2a9b1;
    padding: 2px;
    background-color: #f6f6f6;
}

.link_color_blue {
    color: #0645ad;
}

.numbered_list {
    list-style-type: decimal;
}

.text_align_center {
    text-align: center;
}

.li_list_1 {
    color: #00528c;
}

.li_span_1 {
    color: black;
}

.x-small_font {
    font-size: x-small;
}

.small_font {
    font-size: small;
}

.block_bottom {
    border: solid 1px #a2a9b1;
    padding: 4px;
    border-left: solid 8px #3366cc;
    margin-left: 100px;
    height: 110px;
    width: 80%;
}

.arrow_up {
    float: left;
    height: 90px;
    width: 50px;
    padding-top: 20px;
    margin-left: 5px;
    margin-right: 10px;
}

.categories {
    text-align: left;
    width: 775px;
    border: solid 1px;
    padding: 5px;
    margin-top: 10px;
    border-color: #a2a9b1;
    background-color: #f6f6f6;
}

.arrow_bottom {
    float: left;
    height: 55px;
    width: 50px;
    padding-top: 20px;
    margin-left: 5px;
    margin-right: 10px;
}

.table_programmer_definition {
    width: 280px;
    border: solid 1px #a2a9b1;
    padding: 10px;
    background-color: #f6f6f6;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 15px;
    float: right;
}

.book_bottom {
    border: solid 1px #a2a9b1;
    padding: 4px;
    border-left: solid 8px #e77f00;
    margin-left: 100px;
    height: 80px;
    width: 80%;
}